compose_metadata: {}
container_id: bc2d624109fe30bb4ebeafa09d1e111b4b761507b47fe7ecca5d179089654e35
created: '2025-08-15T13:11:53.606730724Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  DEBIAN_FRONTEND: noninteractive
  HEALTHCHECK_URL: http://localhost:8096/health
  JELLYFIN_CACHE_DIR: /cache
  JELLYFIN_CONFIG_DIR: /config/config
  JELLYFIN_DATA_DIR: /config
  JELLYFIN_FFMPEG: /usr/lib/jellyfin-ffmpeg/ffmpeg
  JELLYFIN_LOG_DIR: /config/log
  JELLYFIN_WEB_DIR: /jellyfin/jellyfin-web
  LANG: en_US.UTF-8
  LANGUAGE: en_US:en
  LC_ALL: en_US.UTF-8
  MALLOC_TRIM_THRESHOLD_: '131072'
  NVIDIA_DRIVER_CAPABILITIES: compute,video,utility
  NVIDIA_VISIBLE_DEVICES: all
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  XDG_CACHE_HOME: /cache
execution:
  cmd: null
  entrypoint:
  - /jellyfin/jellyfin
  stop_signal: null
  user: ''
  working_dir: ''
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:bb8553ab0efe4b205734408fbd790684dfba22985f1fdef43453ba055fbb2339
  tag: jellyfin/jellyfin:latest
labels:
  org.opencontainers.image.description: The Free Software Media System
  org.opencontainers.image.documentation: https://jellyfin.org/docs/
  org.opencontainers.image.source: https://github.com/jellyfin/jellyfin-packaging
  org.opencontainers.image.title: Jellyfin
  org.opencontainers.image.url: https://jellyfin.org
  org.opencontainers.image.version: 10.10.7
name: jellyfin
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: null
      dns_names: null
      endpoint_id: b2356eb4968f07eafd2aed0f1fd9a3dee58ba0961585c42d1ceb71c8cc0359e1
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.3
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: ae:31:93:f5:fa:c5
      network_id: 5fbe72a2e4cda5f7f37cd0ceaa44312eb0b721834a86ce87774ad1ec4cdb4c56
  publish_all_ports: false
ports:
  bindings:
    8096/tcp:
    - host_ip: ''
      host_port: '8096'
  exposed:
  - 8096/tcp
  published:
    8096/tcp:
    - host_ip: 0.0.0.0
      host_port: '8096'
    - host_ip: '::'
      host_port: '8096'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_jellyfin.json
volumes:
  bind_strings:
  - jellyfin-config:/config
  - jellyfin-cache:/cache
  - /srv/mergerfs/DataPool/Movies:/media/movies
  - /srv/mergerfs/DataPool/tv_shows:/media/tv_shows
  detailed_mounts:
  - destination: /config
    driver: local
    mode: z
    name: jellyfin-config
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/jellyfin-config/_data
    type: volume
  - destination: /cache
    driver: local
    mode: z
    name: jellyfin-cache
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/jellyfin-cache/_data
    type: volume
  - destination: /media/movies
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /srv/mergerfs/DataPool/Movies
    type: bind
  - destination: /media/tv_shows
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /srv/mergerfs/DataPool/tv_shows
    type: bind
